Aller au contenu

Modèle:Div col/styles.css

De wiki_astro_alpheratz
Version datée du 19 mai 2025 à 12:45 par Jahierjpwiki (discussion | contributions) (Page créée avec « {{pp|small=yes}} : .div-col { margin-top: 0.3em; column-width: 30em; } .div-col-rules { column-rule: 1px solid #aaa; } Reset top margin for lists in div col : .div-col dl, .div-col ol, .div-col ul { margin-top: 0; } Avoid elements breaking between columns See also Template:No col break : .div-col li, .div-col dd { page-break-inside: avoid; Removed from CSS in favor of break-inside c. 2020 : break-inside: avoid-column; } »)
(diff) ← Version précédente | Version actuelle (diff) | Version suivante → (diff)
/* {{pp|small=yes}} */
.div-col {
	margin-top: 0.3em;
	column-width: 30em;
}

.div-col-rules {
	column-rule: 1px solid #aaa;
}

/* Reset top margin for lists in div col */
.div-col dl,
.div-col ol,
.div-col ul {
	margin-top: 0;
}

/* Avoid elements breaking between columns
   See also Template:No col break */
.div-col li,
.div-col dd {
	page-break-inside: avoid; /* Removed from CSS in favor of break-inside c. 2020 */
	break-inside: avoid-column;
}